RubyGems Navigation menu

aws-sdk-mediatailor 1.75.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.80.0 - May 13, 2024 (72.5 KB)
  2. 1.79.0 - April 25, 2024 (72.5 KB)
  3. 1.78.0 - April 12, 2024 (72.5 KB)
  4. 1.77.0 - March 18, 2024 (71.5 KB)
  5. 1.76.0 - January 26, 2024 (69.0 KB)
  6. 1.75.0 - December 20, 2023 (60.5 KB)
显示所有版本 (共 83 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

b5be65e399b7cd13b908984073a3ed0b53b9be7efe9d222f7043cf4e0fb00fe1

下载总量 61,247,195

这个版本 221,340

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: